<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>!!accounts payable!!</key>
	<string>accounts payable</string>
	<key>!!accounts payable!!.GB</key>
	<string>trade creditors</string>
	<key>!!accounts payable!!.NZ</key>
	<string>trade creditors</string>
	<key>!!Accounts Payable!!</key>
	<string>Accounts Payable</string>
	<key>!!Accounts Payable!!.GB</key>
	<string>Trade Creditors</string>
	<key>!!Accounts Payable!!.NZ</key>
	<string>Trade Creditors</string>
	<key>!!accounts receivable!!</key>
	<string>accounts receivable</string>
	<key>!!accounts receivable!!.GB</key>
	<string>trade debtors</string>
	<key>!!accounts receivable!!.NZ</key>
	<string>trade debtors</string>
	<key>!!Accounts Receivable!!</key>
	<string>Accounts Receivable</string>
	<key>!!Accounts Receivable!!.GB</key>
	<string>Trade Debtors</string>
	<key>!!Accounts Receivable!!.NZ</key>
	<string>Trade Debtors</string>
	<key>!!A/P!!</key>
	<string>A/P</string>
	<key>!!A/P!!.GB</key>
	<string>Creditors</string>
	<key>!!A/P!!.NZ</key>
	<string>Creditors</string>
	<key>!!A/P_Insights!!</key>
	<string>A/P</string>
	<key>!!A/P_Insights!!.GB</key>
	<string>Trade Creditors</string>
	<key>!!A/P_Insights!!.NZ</key>
	<string>Trade Creditors</string>
	<key>!!A/R_Insights!!</key>
	<string>A/R</string>
	<key>!!A/R_Insights!!.GB</key>
	<string>Trade Debtors</string>
	<key>!!A/R_Insights!!.NZ</key>
	<string>Trade Debtors</string>
	<key>!!A/R!!</key>
	<string>A/R</string>
	<key>!!A/R!!.GB</key>
	<string>Debtors</string>
	<key>!!A/R!!.NZ</key>
	<string>Debtors</string>
	<key>!!Bill!!</key>
	<string>Bill</string>
	<key>!!Bill!!.GB</key>
	<string>Purchase</string>
	<key>!!Check For Updates Menu Location!!</key>
	<string>Check For Updates from the application</string>
	<key>!!Check For Updates Menu Location!!.AU</key>
	<string>Check For Product Updates from the Help</string>
	<key>!!ck!!</key>
	<string>que</string>
	<key>!!ck!!.US</key>
	<string>ck</string>
	<key>!!Company not legal!!</key>
	<string>MYOB</string>
	<key>!!Company not legal!!.CA</key>
	<string>Acclivity</string>
	<key>!!Company not legal!!.US</key>
	<string>Acclivity</string>
	<key>!!creditors!!</key>
	<string>creditors</string>
	<key>!!creditors!!.US</key>
	<string>vendors</string>
	<key>!!cs phone!!</key>
	<string>1-800-322-6962</string>
	<key>!!cs phone!!.AU</key>
	<string>1300 555 151</string>
	<key>!!cs phone!!.NZ</key>
	<string>0800 60 6962</string>
	<key>!!cs phone!!.GB</key>
	<string>0207 153 0900</string>
	<key>!!debtors!!</key>
	<string>debtors</string>
	<key>!!debtors!!.US</key>
	<string>customers</string>
	<key>!!$!!</key>
	<string>$</string>
	<key>!!$!!.GB</key>
	<string>£</string>
	<key>!!equity!!</key>
	<string>equity</string>
	<key>!!equity!!.GB</key>
	<string>capital</string>
	<key>!!er!!</key>
	<string>re</string>
	<key>!!er!!.US</key>
	<string>er</string>
	<key>!!or!!</key>
	<string>our</string>
	<key>!!or!!.US</key>
	<string>or</string>
	<key>!!Fiscal!!</key>
	<string>Financial</string>
	<key>!!Fiscal!!.CA</key>
	<string>Fiscal</string>
	<key>!!Fiscal!!.US</key>
	<string>Fiscal</string>
	<key>!!fiscal!!</key>
	<string>financial</string>
	<key>!!fiscal!!.CA</key>
	<string>fiscal</string>
	<key>!!fiscal!!.US</key>
	<string>fiscal</string>
	<key>!!general!!</key>
	<string>general</string>
	<key>!!general!!.GB</key>
	<string>nominal</string>
	<key>!!No.!!</key>
	<string>#</string>
	<key>!!No.!!.GB</key>
	<string>No.</string>
	<key>!!No.!!.NZ</key>
	<string>No.</string>
	<key>!!inventory!!</key>
	<string>inventory</string>
	<key>!!inventory!!.GB</key>
	<string>stock</string>
	<key>!!Inventory!!</key>
	<string>Inventory</string>
	<key>!!Inventory!!.GB</key>
	<string>Stock</string>
	<key>!!iscal!!</key>
	<string>inancial</string>
	<key>!!iscal!!.CA</key>
	<string>iscal</string>
	<key>!!iscal!!.US</key>
	<string>iscal</string>
	<key>!!Optimize!!</key>
	<string>Optimise</string>
	<key>!!Optimize!!.US</key>
	<string>Optimize</string>
	<key>!!Optimize!!.CA</key>
	<string>Optimize</string>
	<key>!!Pay Bills!!</key>
	<string>Pay Bills</string>
	<key>!!Pay Bills!!.GB</key>
	<string>Pay Suppliers</string>
	<key>!!Payables!!</key>
	<string>Payables</string>
	<key>!!Payables!!.GB</key>
	<string>Creditors</string>
	<key>!!payroll tax forms!!</key>
	<string>payroll tax forms</string>
	<key>!!payroll tax forms!!.US</key>
	<string>federal and state payroll tax forms</string>
	<key>!!payroll tax forms!!.CA</key>
	<string>T4, RL-1, and ROE forms</string>
	<key>!!payroll tax forms!!.GB</key>
	<string>P14 and P60s</string>
	<key>!!payroll tax forms!!.AU</key>
	<string>Payment Summaries</string>
	<key>!!Program Name!!</key>
	<string>AccountEdge</string>
	<key>!!Program Name!!.NE</key>
	<string>AccountEdge NE</string>
	<key>!!Program Name!!.NE.GB</key>
	<string>AccountEdge Plus NE</string>
	<key>!!Program Name!!.AE</key>
	<string>AccountEdge Pro</string>
	<key>!!Program Name!!.FE</key>
	<string>AccountEdge Basic</string>
	<key>!!Program Name!!.Plus</key>
	<string>AccountEdge Plus</string>
	<key>!!Rebuild Utility!!</key>
	<string>Optimisation Assistant</string>
	<key>!!Rebuild Utility!!.CA</key>
	<string>Optimization Assistant</string>
	<key>!!Rebuild Utility!!.US</key>
	<string>Optimization Assistant</string>
	<key>!!Receivables!!</key>
	<string>Receivables</string>
	<key>!!Receivables!!.GB</key>
	<string>Debtors</string>
	<key>!!Remittance Advices!!</key>
	<string>Remittance Advices</string>
	<key>!!Remittance Advices!!.CA</key>
	<string>Payment Notifications</string>
	<key>!!Remittance Advices!!.US</key>
	<string>Payment Notifications</string>
	<key>!!Slip!!</key>
	<string>Slip</string>
	<key>!!Slip!!.CA</key>
	<string>Stub</string>
	<key>!!Slip!!.US</key>
	<string>Stub</string>
	<key>!!Slips!!</key>
	<string>Slips</string>
	<key>!!Slips!!.CA</key>
	<string>Stubs</string>
	<key>!!Slips!!.US</key>
	<string>Stubs</string>
	<key>!!tax!!</key>
	<string>tax</string>
	<key>!!tax!!.GB</key>
	<string>VAT</string>
	<key>!!tax!!.NZ</key>
	<string>GST</string>
	<key>!!Tax!!</key>
	<string>Tax</string>
	<key>!!Tax!!.GB</key>
	<string>VAT</string>
	<key>!!Tax!!.NZ</key>
	<string>GST</string>
	<key>!!Tax_ReportTab!!</key>
	<string>Sales Tax</string>
	<key>!!Tax_ReportTab!!.GB</key>
	<string>VAT</string>
	<key>!!Tax_ReportTab!!.CA</key>
	<string>Sales Tax</string>
	<key>!!Tax_ReportTab!!.AU</key>
	<string>GST/Sales Tax</string>
	<key>!!Tax_ReportTab!!.NZ</key>
	<string>GST</string>
	<key>!!vendors!!</key>
	<string>suppliers</string>
	<key>!!vendors!!.CA</key>
	<string>vendors</string>
	<key>!!vendors!!.US</key>
	<string>vendors</string>
	<key>!!z!!</key>
	<string>s</string>
	<key>!!z!!.CA</key> 
	<string>z</string>
	<key>!!z!!.US</key>
	<string>z</string>
	<key>!!FullProgramName!!</key>
	<string>AccountEdge</string>
	<key>!!FullProgramName!!.NE</key>
	<string>AccountEdge Network Edition</string>
	<key>!!FullProgramName!!.NE.GB</key>
	<string>AccountEdge Plus Network Edition</string>
	<key>!!FullProgramName!!.AE</key>
	<string>AccountEdge Pro</string>
	<key>!!FullProgramName!!.Plus</key>
	<string>AccountEdge Plus</string>
	<key>!!FullProgramName!!.FE</key>
	<string>AccountEdge Basic</string>
	<key>!!ProgramBrandingVersion!!</key>
	<string>2019</string>
	<key>!!ProgramBrandingVersion!!.AE.AU</key>
	<string>v18</string>
	<key>!!ProgramBrandingVersion!!.AE.NZ</key>
	<string>v18</string>
	<key>!!ProgramBrandingVersion!!.FE</key>
	<string>v8</string>
	<key>!!ProgramBrandingVersion!!.FE.AU</key>
	<string>v7</string>
	<key>!!ProgramBrandingVersion!!.FE.NZ</key>
	<string>v7</string>
	<key>!!ProgramBrandingVersion!!.AE.IN</key>
	<string>v15</string>
	<key>!!SampleFileName!!</key>
	<string>Widgets</string>
	<key>!!SampleFileName!!.US</key>
	<string>Widgets Coffee Co</string>
	<key>!!SampleFileName!!.FE.US</key>
	<string>Widgets</string>
	<key>!!SampleFileName!!.CA</key>
	<string>Widgets Coffee Co</string>
	<key>!!SampleFileName!!.FE.CA</key>
	<string>Widgets</string>
	<key>!!SampleFileName!!.IN</key>
	<string>Widgets Coffee Co</string>
	<key>!!SampleFileName!!.AU</key>
	<string>Clearwater</string>
	<key>!!SampleFileName!!.NZ</key>
	<string>Clearwater</string>
    <key>!!SampleFileName!!.FE.NZ</key>
	<string>Sample</string>
    <key>!!SampleFileName!!.FE.AU</key>
	<string>Sample</string>
	<key>!!SupportButtonLabel!!</key>
	<string>FAQ's, discussions, videos, guides, and email support</string>
	<key>!!SupportButtonLabel!!.US</key>
	<string>Knowledge Base, videos, guides, and email support</string>
	<key>!!SupportButtonLabel!!.CA</key>
	<string>Knowledge Base, videos, guides, and email support</string>
	<key>!!SupportButtonLabel!!.IN</key>
	<string>Knowledge Base, videos, guides, and email support</string>
	<key>!!call customer support at phone!!</key>
	<string>contact customer service at 1-800-322-6962</string>
	<key>!!call customer support at phone!!.GB</key>
	<string>contact customer services on 0207 153 0900</string>

</dict>
</plist>
